.vt-timeline-container {
    width: 100%;
}

.vt-timeline-wrapper {
    display: flex;
    flex-direction: column;
}

.vt-timeline-item {
    display: flex;
    padding-bottom: 40px;
}

.vt-timeline-item:last-child {
    padding-bottom: 0;
}

.vt-marker-column {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-shrink: 0;
}

.vt-marker {
    display: flex;
    align-items: center;
    justify-content: center;
    border-style: solid;
    border-radius: 50%;
    flex-shrink: 0;
    box-sizing: border-box;
}

.vt-connector {
    display: flex;
    justify-content: center;
    flex-grow: 1;
    width: 100%;
}

.vt-timeline-item:last-child .vt-connector {
    display: none !important;
}

.vt-connector-line {
    height: 100%;
}

.vt-content {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
}

.vt-label {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.vt-heading {
    margin-top: 0;
    margin-bottom: 12px;
}

.vt-text {
    margin: 0;
}
